Application: gvSIG desktop - gvSIG bugs #4280
gvspk and gvspki files are downloaded in AppData\Local\Temp folder and never deleted
07/08/2016 05:12 PM - Antonio Falciano

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2436 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The gvspk and gvspki files are downloaded in AppData\Local\Temp folder in Windows and never deleted.

History

#1 - 08/27/2016 10:54 AM - Alvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))

#2 - 04/10/2020 05:05 PM - Alvaro Anguix
- Status changed from New to Won't fix
